[Desktop Entry]
Comment=VideoText Viewer
Comment[ca]=Un visor de videotext
Comment[cs]=Prohlížeč videotextu
Comment[da]=VideoTekst fremviser
Comment[de]=VideoText-Betrachter
Comment[eo]=Videotekstrigardilo
Comment[es]=Visor de VídeoTexto
Comment[et]=Videoteksti vaataja
Comment[fi]=VideoText-näyttäjä
Comment[fr]=Afficheur vidéotexte
Comment[he]=טסקט-ואדיו גיצמ
Comment[hu]=Videószöveg-nézegető
Comment[is]=VideoText birtir
Comment[it]=Visualizzatore televideo
Comment[ja]=ビデオテキストビューア
Comment[ko]=비디오 텍스트 보기
Comment[lt]=videoteksto žiūriklis
Comment[lv]=Video Teksta Skatītājs
Comment[no]=VideoText-fremviser
Comment[no_NY]=VideoText-visar
Comment[pl]=Przeglądarka telegazety
Comment[pt]=Um visualizador de video-texto
Comment[pt_BR]=Visualizador de videotexto
Comment[ro]=Vizualizor VideoText
Comment[ru]=просмотрщик бегущей строки
Comment[sk]=Zobrazovač VideoTextu
Comment[sl]=Pregledovalnik videoteksta
Comment[sr]=Prikazivač video teksta
Comment[sv]=VideoText-visare
Comment[tr]=VideoText Gösterici
Comment[uk]=Переглядач Відео-текстів
Comment[zh_CN.GB2312]=视频文件查看器
Comment[zh_TW.Big5]=視訊文字檢視器
Exec=alevt
Icon=alevt
Name=AleVT
Type=Application
